.version.testimonials /* version checker */
{
	color: #0000F3;
	background-color: #2AA809;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 4051px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu178985
{
	width: 0.01px;
	margin-left: -46px;
}

#u178985
{
	z-index: 50;
	width: 1200px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#menuu178987
{
	z-index: 52;
	width: 876px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 350px;
}

#u185155
{
	width: 130px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u185156
{
	width: 130px;
	padding-bottom: 10px;
	position: relative;
}

#u185156.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u185159-4
{
	width: 62px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u185156:hover #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u185156.MuseMenuActive #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u179072
{
	width: 187px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u179073
{
	width: 187px;
	padding-bottom: 10px;
	position: relative;
}

#u179073.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u179076-4
{
	width: 105px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179073:hover #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179073.MuseMenuActive #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179074
{
	z-index: 65;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 139px;
}

#u179077
{
	width: 176px;
	top: 34px;
}

#u179087
{
	width: 174px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179087:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179089-4
{
	width: 114px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 26px;
}

#u179087:hover #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179087.MuseMenuActive #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179101
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179087.MuseMenuActive,#u179101:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179103-4
{
	width: 67px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 49px;
}

#u179101:hover #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179101.MuseMenuActive #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179082
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179101.MuseMenuActive,#u179082:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179083-4
{
	width: 135px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u179082:hover #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179082.MuseMenuActive #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179078,#u179086,#u179100,#u179079,#u179093
{
	width: 176px;
	position: relative;
}

#u179094
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179082.MuseMenuActive,#u179094:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179097-4
{
	width: 132px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 17px;
}

#u179094:hover #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u178988
{
	width: 229px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u179040
{
	width: 229px;
	padding-bottom: 10px;
	position: relative;
}

#u179040.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u179041-4
{
	width: 147px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179040:hover #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179040.MuseMenuActive #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179043
{
	z-index: 98;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 181px;
}

#u178989
{
	width: 209px;
	top: 34px;
}

#u179001
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179001:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179002-4
{
	width: 129px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u179001:hover #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179001.MuseMenuActive #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179022
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179001.MuseMenuActive,#u179022:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179023-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 58px;
}

#u179022:hover #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179022.MuseMenuActive #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179013
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179022.MuseMenuActive,#u179013:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179016-4
{
	width: 123px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u179013:hover #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u179013.MuseMenuActive #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u178994
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179013.MuseMenuActive,#u178994:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u178995-4
{
	width: 184px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 7px;
}

#u178994:hover #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u178994.MuseMenuActive #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u179034
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u178994.MuseMenuActive,#u179034:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179036-4
{
	width: 110px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u179034:hover #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179034.MuseMenuActive #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179027
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179034.MuseMenuActive,#u179027:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179028-4
{
	width: 131px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179027:hover #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179027.MuseMenuActive #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u178990,#u178998,#u179019,#u179012,#u178991,#u179033,#u179026,#u179005
{
	width: 209px;
	position: relative;
}

#u179006
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179027.MuseMenuActive,#u179006:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179008-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 61px;
}

#u179006:hover #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179051
{
	width: 124px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u179052
{
	width: 124px;
	padding-bottom: 10px;
	position: relative;
}

#u179052.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u179055-4
{
	width: 42px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179052:hover #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179052.MuseMenuActive #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179054
{
	z-index: 149;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 76px;
}

#u179073.MuseMenuActive #u179074,#u179040.MuseMenuActive #u179043,#u179052.MuseMenuActive #u179054
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179056
{
	width: 161px;
	top: 34px;
}

#u179066
{
	width: 161px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u179066:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179067-4
{
	width: 116px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 19px;
}

#u179066:hover #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179057,#u179065,#u179058
{
	width: 161px;
	position: relative;
}

#u179061
{
	width: 159px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179061:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179064-4
{
	width: 134px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u179061:hover #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179044
{
	width: 198px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u179047
{
	width: 198px;
	padding-bottom: 10px;
	position: relative;
}

#u179047.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u179050-4
{
	width: 131px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 33px;
}

#u179047:hover #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179047.MuseMenuActive #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179114
{
	z-index: 170;
	width: 382px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u179114_img
{
	margin-top: -2px;
	margin-bottom: 2px;
}

#u193452
{
	z-index: 308;
	width: 1000px;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 78px;
	position: relative;
}

#u1524-127
{
	z-index: 172;
	width: 1000px;
	min-height: 2521px;
	background-color: transparent;
	text-align: justify;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#u1524-2
{
	font-size: 42px;
	line-height: 50px;
	color: #7D272D;
	font-weight: bold;
}

#u1524-3
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u1524-7
{
	color: #FF0000;
}

#u1524-11
{
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}

#u1524-8,#u1524-17
{
	color: #7D1C24;
}

#u1524-26
{
	color: #7D1C24;
	font-style: italic;
}

#u1524-64
{
	color: #ED1C24;
}

#u1524-10,#u1524-19,#u1524-37,#u1524-45,#u1524-55,#u1524-66,#u1524-83,#u1524-93,#u1524-101
{
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}

#u1524-9,#u1524-18,#u1524-36,#u1524-44,#u1524-54,#u1524-65,#u1524-82,#u1524-92,#u1524-100
{
	color: #7D272D;
}

#u1524-46,#u1524-47,#u1524-57,#u1524-102
{
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
}

#u1524-25,#u1524-31,#u1524-49,#u1524-59,#u1524-70,#u1524-87,#u1524-104
{
	font-style: italic;
}

#u1524-106,#u1524-107
{
	font-size: 22px;
	line-height: 26px;
}

#u1524-5,#u1524-6,#u1524-12,#u1524-14,#u1524-15,#u1524-20,#u1524-21,#u1524-23,#u1524-24,#u1524-27,#u1524-28,#u1524-29,#u1524-33,#u1524-34,#u1524-38,#u1524-39,#u1524-41,#u1524-42,#u1524-51,#u1524-52,#u1524-56,#u1524-61,#u1524-62,#u1524-67,#u1524-68,#u1524-72,#u1524-73,#u1524-76,#u1524-77,#u1524-79,#u1524-80,#u1524-84,#u1524-85,#u1524-89,#u1524-90,#u1524-94,#u1524-95,#u1524-97,#u1524-98,#u1524-110,#u1524-111,#u1524-113,#u1524-114,#u1524-117,#u1524-118,#u1524-120,#u1524-121,#u1524-125
{
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
}

#u1524-123
{
	color: #ED1C24;
	font-style: italic;
}

#u1524-75,#u1524-109,#u1524-116,#u1524-124
{
	color: #7D272D;
	font-style: italic;
}

#buttonu6758
{
	z-index: 299;
	width: 527px;
	border-color: #787878;
	background-color: #7D272D;
	border-radius: 10px;
	padding-bottom: 12px;
	margin-left: 336px;
	margin-top: 41px;
	position: relative;
}

#buttonu6758:hover
{
	background-color: #545454;
	width: 527px;
	min-height: 0px;
	margin: 41px 0px 0px 336px;
}

#u6759-4
{
	z-index: 300;
	width: 522px;
	min-height: 23px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 3px;
}

#buttonu6758:hover #u6759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 522px;
	margin: 14px -10000px 0px 0px;
}

#buttonu6758:hover #u6759-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu7121
{
	width: 0.01px;
	margin-left: 509px;
	margin-top: 16px;
}

#u7121
{
	z-index: 306;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7119
{
	z-index: 304;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu13008
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 15px;
}

#u13008
{
	z-index: 2;
	width: 1200px;
	position: relative;
	margin-right: -10000px;
}

#u13010-34
{
	z-index: 4;
	width: 1160px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 21px;
}

#u13011
{
	z-index: 38;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 406px;
}

#u13013
{
	z-index: 40;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 479px;
}

#u13015
{
	z-index: 42;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 552px;
}

#u13017
{
	z-index: 44;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 624px;
}

#u13019
{
	z-index: 46;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 697px;
}

#u13021
{
	z-index: 48;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 770px;
}

.html
{
	background: #000000 url("../images/background-1200x.jpg") repeat-y center top fixed;
}

body
{
	position: relative;
	min-width: 1200px;
}

